{
  "style_id": "piyodera_mucha_il",
  "style_name": "Piyodera Mucha Il",
  "style": {
    "artist_name": "alphonse_mucha, piyodera_mucha",
    "artistic_style": "art_nouveau, stained_glass, ornamental_weight, illustration"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/piyodera_mucha_IL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "piyodera_mucha_IL",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}